BEAMS: [2212,2212]
BEAM_ENERGIES: [3500,3500]

TAGS:
    NJET: 2
    QCUT: 20

ME_SIGNAL_GENERATORS: [Comix, Amegic]
EVENT_GENERATION_MODE: W
EVENTS: $(EVTS)

PROCESSES:
- 93 93 -> 93 93 93{$(NJET)}:
    Order: {QCD: 2, EW: 0}
    CKKW: $(QCUT)
    Max_N_Quarks: 4
    2 -> 2,3:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      Loop_Generator: OpenLoops
      ME_Generator: Amegic
      RS_ME_Generator: Comix


SELECTORS:
  - NJetFinder:
      N: 2
      PTMin: 10

ANALYSIS: Rivet
ANALYSIS_WRITEOUT_INTERVAL: 0.1
RIVET:
  ANALYSES:
    - ATLAS_2010_S8817804
    - ATLAS_2011_I929691
    - ATLAS_2011_I930220
    - ATLAS_2011_S8924791
    - ATLAS_2011_S8971293 
    - ATLAS_2011_S9126244
    - ATLAS_2011_S9128077
    - ATLAS_2012_I1094564
    - ATLAS_2012_I1119557
    - ATLAS_2012_I1188891
    - ATLAS_2014_I1268975
    - ATLAS_2014_I1307243
    - ATLAS_2014_I1325553
    - ATLAS_2014_I1326641
    - CMS_2011_S8950903
    - CMS_2011_S8957746
    - CMS_2011_S9086218
    - CMS_2011_S9088458
    - CMS_2012_I1087342
    - CMS_2012_I1090423
    - CMS_2012_I1102908
    - CMS_2012_I1111014
    - CMS_2013_I1208923
    - CMS_2013_I1224539:JMODE=DIJET
    - CMS_2013_I1265659 
